## rust-url-escape 0.1.1

=== debian/changelog ===
rust-url-escape (0.1.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Sun, 10 Aug 2025 11:05:40 +0200

rust-url-escape (0.1.1-1) experimental; urgency=medium

  * Package url-escape 0.1.1 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Tue, 22 Apr 2025 15:05:36 +0200
