=== debian/control ===
Source: rust-url-escape
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/url-escape]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/url-escape
Homepage: https://magiclen.org/url-escape
X-Cargo-Crate: url-escape
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-url-escape-dev is very long, consider overriding

Package: librust-url-escape-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-percent-encoding-2+default-dev (>= 2.1-~~)
Provides:
 librust-url-escape+default-dev (= ${binary:Version}),
 librust-url-escape-0-dev (= ${binary:Version}),
 librust-url-escape-0+default-dev (= ${binary:Version}),
 librust-url-escape-0.1-dev (= ${binary:Version}),
 librust-url-escape-0.1+default-dev (= ${binary:Version}),
 librust-url-escape-0.1.1-dev (= ${binary:Version}),
 librust-url-escape-0.1.1+default-dev (= ${binary:Version})
Description: For encoding/escaping special characters in URLs and decoding/unescaping URLs as well - Rust source code
 Source code for Debianized Rust crate "url-escape"
