=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test url-escape 0.1.1 --all-targets --all-features
Features: test-name=rust-url-escape:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test url-escape 0.1.1 --all-targets
Features: test-name=librust-url-escape-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test url-escape 0.1.1 --all-targets --no-default-features
Features: test-name=librust-url-escape-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
